## haskell-getopt-generics 0.13.0.1

=== debian/changelog ===
haskell-getopt-generics (0.13.0.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 05 Nov 2017 21:20:06 -0500
