## haskell-getopt-generics 0.13.0.2

=== debian/changelog ===
haskell-getopt-generics (0.13.0.2-2) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:09:31 +0300

haskell-getopt-generics (0.13.0.2-1) unstable; urgency=medium

  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 15:59:54 -0400
