=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
  ghc,
@@ -27,7 +28,7 @@
  libghc-base-orphans-doc,
  libghc-generics-sop-doc,
  libghc-tagged-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: https://github.com/soenkehahn/getopt-generics#readme
 X-Description: create command line interfaces with ease
  withCli converts an IO operation into a program with a proper CLI.
