## haskell-getopt-generics 0.13.0.3

=== debian/changelog ===
haskell-getopt-generics (0.13.0.3-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 06 Aug 2019 08:48:14 +0200

haskell-getopt-generics (0.13.0.3-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 21:18:18 -0400
