=== debian/control ===
--- 
+++ 
@@ -14,9 +14,8 @@
  libghc-base-orphans-dev,
  libghc-base-orphans-prof,
  libghc-generics-sop-dev (>= 0.1),
- libghc-generics-sop-dev (<< 0.4),
- libghc-generics-sop-prof (>= 0.1),
- libghc-generics-sop-prof (<< 0.4),
+ libghc-generics-sop-dev (<< 0.5),
+ libghc-generics-sop-prof,
  libghc-tagged-dev,
  libghc-tagged-prof,
  libghc-quickcheck2-dev,
@@ -28,7 +27,7 @@
  libghc-base-orphans-doc,
  libghc-generics-sop-doc,
  libghc-tagged-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: https://github.com/soenkehahn/getopt-generics#readme
 X-Description: create command line interfaces with ease
  withCli converts an IO operation into a program with a proper CLI.
