## haskell-getopt-generics 0.13.0.4

=== debian/changelog ===
haskell-getopt-generics (0.13.0.4-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 19 Jul 2022 11:10:07 +0300

haskell-getopt-generics (0.13.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 16 Jun 2020 09:57:31 +0300
