=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
  libghc-base-compat-prof (>= 0.8),
  libghc-base-orphans-dev,
  libghc-base-orphans-prof,
- libghc-generics-sop-dev (>= 0.1),
- libghc-generics-sop-dev (<< 0.5),
+ libghc-generics-sop-dev (>= 0.2.3),
+ libghc-generics-sop-dev (<< 0.6),
  libghc-generics-sop-prof,
  libghc-tagged-dev,
  libghc-tagged-prof,
@@ -27,7 +27,7 @@
  libghc-base-orphans-doc,
  libghc-generics-sop-doc,
  libghc-tagged-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/soenkehahn/getopt-generics#readme
 X-Description: create command line interfaces with ease
  withCli converts an IO operation into a program with a proper CLI.
