## haskell-getopt-generics 0.13.1.0

=== debian/changelog ===
haskell-getopt-generics (0.13.1.0-3) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * Sourceful upload for GHC 9.10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 07 Jan 2026 20:55:13 +0200

haskell-getopt-generics (0.13.1.0-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 21 Sep 2024 12:49:00 +0300

haskell-getopt-generics (0.13.1.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 03 Sep 2023 19:28:10 +0300
