=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
- cdbs,
- ghc,
+ dh-sequence-haskell,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-base-compat-dev (>= 0.8),
  libghc-base-compat-prof (>= 0.8),
@@ -27,8 +27,10 @@
  libghc-base-orphans-doc,
  libghc-generics-sop-doc,
  libghc-tagged-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/soenkehahn/getopt-generics#readme
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-getopt-generics
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-getopt-generics]
 X-Description: create command line interfaces with ease
  withCli converts an IO operation into a program with a proper CLI.
  Retrieves command line arguments through withArgs. main (the given IO
